@charset "utf-8";
a:link, a:visited {
    color: #000000;
}
a:hover, a:active {
    color: #970000;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'Young Serif', serif;
    font-weight: 300;
    margin-left: 0px;
    margin-right: 0px;
}

#casing {
    -webkit-box-shadow: inset 0px 0px 147px #E3AF84;
    box-shadow: inset 0px 0px 147px #E3AF84;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
    background-color: #FFFFFF;
}


body {
    font-family: 'Hedvig Letters Serif';
    font-weight: 400;
    -webkit-box-shadow: 0px 0px 210px #000000;
    box-shadow: 0px 0px 210px #000000;
    margin-left: 20%;
    margin-right: 20%;
    background-color: #000000;
    background-image: url(BackgrondRed.png);
}
